@charset "utf-8";


/*-----------------------------------------------
 Menu
-----------------------------------------------*/

	
ul#menu_inn {
	height:						25px;
	list-style:					none;
	overflow:					hidden;
	margin:						32px 5px 0px;
	float:						right;
}
/*width:						342px;*/
ul#menu_inn li {  
    float:   					left;
}  
ul#menu_inn li a {  
    display: block;  
    text-decoration: none;  
    text-indent: -9999px;  
    width: 114px;  
    height: 25px;  
}  
	ul#menu_inn li.home a {  background: url(../images/m1.png) center top no-repeat;  }
	ul#menu_inn li.products a {  background: url(../images/m2.png) center top no-repeat;  }
	ul#menu_inn li.bb a {  background: url(../images/m3.png) center top no-repeat;  }
	ul#menu_inn li.history a {  background: url(../images/m4.png) center top no-repeat;  }
	ul#menu_inn li.contact a {  background: url(../images/m5.png) center top no-repeat;  }

		ul#menu_inn li a:hover {  background-position: center bottom;  }
	

/*-----------------------------------------------
 Float_Clearfix
-----------------------------------------------*/

.fl {
	float: 						left;
	margin: 					0 1.2em 0 0;
}

.fr {
	float: 						right;
	margin: 					0 0 1em;
}

.r {
	margin: 					1em 0.5em 0 0;
	text-align:					right;
}

.c {
	text-align:					center;
}

.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */  


/*-----------------------------------------------
 History
-----------------------------------------------*/


.parts3 {
	width: 						729px;
	margin:						0 0 20px;
	padding:					15px 10px 8px 30px;
	background:					url(../images/tbg.jpg) repeat-y;
}

.parts3 p {
	color: 						#fff;
}

.parts4 {
	width: 						729px;
	margin:						0;
	padding:					15px 10px 8px 30px;
	background:					url(../images/tbg.jpg) repeat-y;
}

.parts4 p {
	color: 						#fff;
}

.box3 {
	width: 						670px;
	margin:						0 8px;
	padding:					0;
}



/*-----------------------------------------------
 B&B
-----------------------------------------------*/


.box_left {
	float: left;
	display: inline;
	width: 310px;
	padding: 0 20px 0 8px;
}
	.thumb_l {
		float: left;
		margin-bottom: 10px;
		display: inline
	}
	.thumb_r {
		float: right;
		margin-bottom: 10px;
		display: inline
	}
	
.box_right {
	float: left;
	display: inline;
	width: 310px;
	padding: 0 8px 0 20px;
}

.title_bb {
	padding: 10px 0 30px;	
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.3em;
	color: #FFF
}

.indent {
	margin-bottom: 0.7em;
}
	.indent li {
		margin-left: 0.7em;
		text-indent: -0.7em;
		list-style: none;
		line-height: 1.4em;
		color: #fff;
	}
	
.rates {
	text-align: center;
	font-size: 1.2em;
}

.rates a { color: fff; }
.rates a:visited { color: #fff;}
.rates a:hover { color: #fff; }




/*-----------------------------------------------
 Contact us
-----------------------------------------------*/

ul#contact {
	position:					relative;
	width:						270px;
	height:						200px;
	list-style-type:			none;
	overflow:					hidden;
	margin:						15px 0 15px 5px;
	padding:					0px;
}
ul#contact li a {
	position:					absolute;
	width:						270px;
	height:						30px;
	text-decoration:			none;
	overflow:					hidden;
	padding:					5px 0 0 28px;
	margin:						0;
	color:						#fff;
}

li#con1 a {
	background: url(../images/cgo.jpg) no-repeat 0px 0px;
	top: 0px;
}
li#con2 a {
	background: url(../images/cgo.jpg) no-repeat 0px 0px;
	top: 50px;
}
li#con3 a {
	background: url(../images/cgo.jpg) no-repeat 0px 0px;
	top: 100px;
}
li#con4 a {
	background: url(../images/cgo.jpg) no-repeat 0px 0px;
	top: 150px;
}

li#con1 a:hover, 
li#con2 a:hover, 
li#con3 a:hover, 
li#con4 a:hover {
	background-position: 0px -35px;
}

table#ask {
    border-bottom:				1px solid #fff;
    border-collapse:			collapse;
    border-spacing:				0;
	width:						660px;
    empty-cells:				show;
    margin:						0 0 15px;
    text-align:					left;
}

#ask td {
    padding:					0.5em;
    border-bottom:				1px solid #fff;
    color:						#fff;
}



/*-----------------------------------------------
 Table
-----------------------------------------------*/

#main1_in table {
	width: 						690px;
	margin:						0 15px 30px;
	font-size:					10pt;
}

#main1_in th {
	width: 						140px;
	vertical-align:				top;
	font-weight:				normal;
	line-height:				1.5;
	text-align:					left;
}

#main1_in td {
	width: 						550px;
	vertical-align:				top;
	padding:					0 0 10px;
	line-height:				1.5;
}

#main1_in ul {
	width: 						170px;
	margin:						7px 0 0;
	float: 						left;
}

#main1_in li {
	list-style:					none;
}

#main1_in ul.ul_big {
	width: 						200px;
	margin:						8px 0 0;
	float: 						left;
}



/*-----------------------------------------------
 Second Stage
-----------------------------------------------*/

.title {
	width: 						720px;
	background-color:			#999;
	margin:						0 0 15px;
	text-align:					left;
}

.title strong {
	color:						#fff;
	padding:					13px;
}


#main3 {
	width: 						830px;
	background:					url(../images/bginmap.jpg) repeat-y;
}


/*-----------------------------------------------
 Location Map
 
 
#map2 {
	width: 						760px;
	margin:						0 35px;
}

.messe2 {
	margin:						15px 0 0 10px;
	color:						#fff;
}

#google {
	border:						5px solid #492549;
	margin:						10px 25px 30px;
}

-----------------------------------------------*/


/*-----------------------------------------------
 Bus Tours & Groups


.contents3 {
	width: 						729px;
	height:						575px;
	margin:						0 56px 0 45px;
}

-----------------------------------------------*/



/*-----------------------------------------------
 Cafe & Shop


#cafe {
	width: 						830px;
	background:					url(../images/bginmap.jpg) repeat-y;
}

.box4 {
	width: 						670px;
	margin:						5px 8px 0;
	padding:					0 0;
}

.box4 a {
	color: 						#ccccff;
	text-decoration:			none;
}

.box4 a:visited {
	color: 						#ffccff;
}

.box4 a:hover {
	color: 						#fff;
	text-decoration:			underline;
}

.box4 ul {
	line-height:				1.4;
	color: 						#fff;
	margin:						0 0 0.5em 1em;
}

.box4 p.fr {
	float: 						right;
	margin: 					0 0 1em 1em;
}
-----------------------------------------------*/


/*-----------------------------------------------
 Pet Cemetery


.garden {
	width: 						288px;
	margin:						0 0.5em 0 2em;
	float:						right;
	font-size:					9pt;
}

-----------------------------------------------*/

